{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/39",
  "scrapedAt": "2025-12-19T07:22:02.866Z",
  "menuId": 1559,
  "page": 39,
  "count": 10,
  "items": [
    {
      "title": "ติดตามประเมินผลของประชาชนหลังผ่าตัดต้อกระจก ครั้งที่ 1 กลุ่มที่ 2 โครงการดวงตาสดใสในวัยเด็กและผู้สูงอายุ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2225/menu/1559/page/39",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2225/pics_5383_1.jpg?616",
          "https://ladsawai.go.th/public/list_upload/backend/list_2225/pics_5383_2.jpg?517",
          "https://ladsawai.go.th/public/list_upload/backend/list_2225/pics_5383_3.jpg?26",
          "https://ladsawai.go.th/public/list_upload/backend/list_2225/pics_5383_4.jpg?947",
          "https://ladsawai.go.th/public/list_upload/backend/list_2225/pics_5383_5.jpg?618",
          "https://ladsawai.go.th/public/list_upload/backend/list_2225/pics_5383_6.jpg?782",
          "https://ladsawai.go.th/public/list_upload/backend/list_2225/pics_5383_7.jpg?835"
        ],
        "content": "วันที่ 5 เมษายน 2566 กองสาธารณสุขและสิ่งแวดล้อมดำเนินกิจกรรมการติดตามประเมินผลของประชาชนหลังผ่าตัดต้อกระจก ครั้งที่ 1 กลุ่มที่ 2 โครงการดวงตาสดใสในวัยเด็กและผู้สูงอายุ โดยเทศบาลเมืองลาดสวายร่วมกับโรงพยาบาลศุภมิตร สุพรรณบุรี ณ สำนักงานเทศบาลเมืองลาดสวาย ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี ( ผ่าต้อกระจกตาแรกจำนวน 4 ราย ตาที่ 2 จำนวน 9 ราย) รวมทั้งหมดจำนวน 13 ราย"
      },
      "date": "5 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2225/pics_topic_2225_thumbnail.jpg",
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/39"
    },
    {
      "title": "โครงการฝึกอบรมคุณธรรมและจริยธรรมคณะผู้บริหาร สมาชิกสภาเทศบาล พนักงานเทศบาล และพนักงานจ้างเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ. 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2222/menu/1559/page/39",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_16.jpg?872",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_17.jpg?479",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_5.jpg?631",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_6.jpg?507",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_2.jpg?564",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_3.jpg?823",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_10.jpg?626",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_1.jpg?479",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_4.jpg?635",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_7.jpg?360",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_8.jpg?596",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_9.jpg?436",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_11.jpg?164",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_12.jpg?770",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_13.jpg?374",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_14.jpg?739",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_15.jpg?77",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_18.jpg?892",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_19.jpg?881",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_20.jpg?513",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_21.jpg?660",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_22.jpg?905",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_23.jpg?220",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_24.jpg?775",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_25.jpg?750",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_26.jpg?212",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_27.jpg?468",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_28.jpg?621",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_29.jpg?514",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_30.jpg?384",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_31.jpg?249",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_32.jpg?501",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_33.jpg?279",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_34.jpg?31",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_35.jpg?117",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_36.jpg?694",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_37.jpg?777",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_38.jpg?338",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_39.jpg?58",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_40.jpg?85",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_41.jpg?142",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_42.jpg?659",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_43.jpg?841",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_44.jpg?596",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_45.jpg?429",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_46.jpg?802",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_47.jpg?606",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_48.jpg?679",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_49.jpg?824",
          "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_5374_50.jpg?277"
        ],
        "content": "วันที่ 5 เมษายน 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นายสมศักดิ์ คงเขียว นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย ที่ปรึกษานายกเทศมนตรีเมืองลาดสวาย สมาชิกสภาเทศบาลเมืองลาดสวาย นายสุรพัศ ลิ่มวงษ์ ปลัดเทศบาลเมืองลาดสวาย นางสาวพลอยปภัส วัชรโชคชัยพงษ์ รองปลัดเทศบาล หัวหน้าส่วนราชการ พนักงานเทศบาล และพนักงานจ้างเทศบาลเมืองลาดสวาย ร่วมเป็นเกียรติเข้าร่วมโครงการฝึกอบรมคุณธรรมและจริยธรรมคณะผู้บริหาร สมาชิกสภาเทศบาล พนักงานเทศบาล และพนักงานจ้างเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ. 2566 ณ วัดปัญญานันทาราม ตำบลคลองหก อำเภอคลองหลวง จังหวัดปทุมธานี"
      },
      "date": "5 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2222/pics_topic_2222_thumbnail.jpg",
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/39"
    },
    {
      "title": "เทศบาลเมืองลาดสวายเข้าร่วมการประชุมหัวหน้าส่วนราชการ หัวหน้าหน่วยงานรัฐวิสาหกิจ องค์กรปกครองส่วนท้องถิ่น ฯลฯ ประจำเดือนเมษายน 25",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2220/menu/1559/page/39",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2220/pics_5368_1.jpg?75",
          "https://ladsawai.go.th/public/list_upload/backend/list_2220/pics_5368_2.jpg?717",
          "https://ladsawai.go.th/public/list_upload/backend/list_2220/pics_5368_3.jpg?766",
          "https://ladsawai.go.th/public/list_upload/backend/list_2220/pics_5368_4.jpg?260",
          "https://ladsawai.go.th/public/list_upload/backend/list_2220/pics_5368_5.jpg?648",
          "https://ladsawai.go.th/public/list_upload/backend/list_2220/pics_5368_6.jpg?218"
        ],
        "content": "วันที่ 5 เมษายน 2566 นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยพนักงานเทศบาลเมืองลาดสวายเข้าร่วมการประชุมหัวหน้าส่วนราชการ หัวหน้าหน่วยงานรัฐวิสาหกิจ องค์กรปกครองส่วนท้องถิ่น ฯลฯ ประจำเดือนเมษายน 2566 ณ หอประชุมอำเภอลำลูกกา ชั้น 2 ตำบลลำลูกกา อำเภอลำลูกกา จังหวัดปทุมธานี โดยมีนายสมชาย ตรีณาวงษ์ นายอำเภอลำลูกกา เป็นประธานการประชุม"
      },
      "date": "5 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2220/pics_topic_2220_thumbnail.jpg",
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/39"
    },
    {
      "title": "นำรถดับเพลิงออกสนับสนุนองค์การบริหารส่วนตำบลลำลูกกาเพื่อดับไฟไหม้กองขยะที่คลองแปด",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2216/menu/1559/page/39",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_1.jpg?864",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_2.jpg?692",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_3.jpg?249",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_4.jpg?718",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_5.jpg?301",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_6.jpg?803",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_7.jpg?765",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_8.jpg?474",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_9.jpg?338",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_10.jpg?948",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_11.jpg?16",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_12.jpg?266",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_13.jpg?109",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_14.jpg?583",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_15.jpg?263",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_16.jpg?573",
          "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_5356_17.jpg?114"
        ],
        "content": "วันที่ 5 เมษายน 2566 เจ้าหน้าที่ป้องกันและบรรเทาสาธารณภัยเทศบาลเมืองลาดสวาย นำรถดับเพลิงออกสนับสนุนองค์การบริหารส่วนตำบลลำลูกกาเพื่อดับไฟไหม้กองขยะที่คลองแปด ตำบลลำลูกกา อำเภอลำลูกกา จังหวัดปทุมธานี ซี่งสามารถควบคุมเพลิงไว้ได้"
      },
      "date": "5 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2216/pics_topic_2216_thumbnail.jpg",
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/39"
    },
    {
      "title": "นำรถดับเพลิงและรถตรวจการณ์ลงพื้นที่ออกดับไฟไหม้หญ้าบริเวณคลอง5 ข้างหมู่บ้านเดอะรีว่า ม.3",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2208/menu/1559/page/39",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2208/pics_5335_1.jpg?477",
          "https://ladsawai.go.th/public/list_upload/backend/list_2208/pics_5335_2.jpg?292",
          "https://ladsawai.go.th/public/list_upload/backend/list_2208/pics_5335_3.jpg?85",
          "https://ladsawai.go.th/public/list_upload/backend/list_2208/pics_5335_4.jpg?546",
          "https://ladsawai.go.th/public/list_upload/backend/list_2208/pics_5335_5.jpg?37",
          "https://ladsawai.go.th/public/list_upload/backend/list_2208/pics_5335_6.jpg?274",
          "https://ladsawai.go.th/public/list_upload/backend/list_2208/pics_5335_7.jpg?224",
          "https://ladsawai.go.th/public/list_upload/backend/list_2208/pics_5335_8.jpg?752"
        ],
        "content": "วันที่ 4 เมษายน 2566 เจ้าหน้าที่ป้องกันและบรรเทาสาธารณภัยเทศบาลเมืองลาดสวาย นำรถดับเพลิงและรถตรวจการณ์ลงพื้นที่ออกดับไฟไหม้หญ้าบริเวณคลอง 5 ข้างหมู่บ้านเดอะรีว่า ม.3 คลอง5 (ตรวจสอบแล้วเป็นการเผานา) ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี ซี่งควบคุมเพลิงไว้ได้"
      },
      "date": "4 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2208/pics_topic_2208_thumbnail.jpg",
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/39"
    },
    {
      "title": "เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อมเทศบาลเมืองลาดสวายลงพื้นที่ดำเนินการฉีดวัคซีนป้องกันโรคพิษสุนัขบ้า",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2224/menu/1559/page/39",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2224/pics_5380_1.jpg?254",
          "https://ladsawai.go.th/public/list_upload/backend/list_2224/pics_5380_2.jpg?974",
          "https://ladsawai.go.th/public/list_upload/backend/list_2224/pics_5380_3.jpg?776",
          "https://ladsawai.go.th/public/list_upload/backend/list_2224/pics_5380_4.jpg?393",
          "https://ladsawai.go.th/public/list_upload/backend/list_2224/pics_5380_5.jpg?408",
          "https://ladsawai.go.th/public/list_upload/backend/list_2224/pics_5380_6.jpg?224",
          "https://ladsawai.go.th/public/list_upload/backend/list_2224/pics_5380_7.jpg?669",
          "https://ladsawai.go.th/public/list_upload/backend/list_2224/pics_5380_8.jpg?9",
          "https://ladsawai.go.th/public/list_upload/backend/list_2224/pics_5380_9.jpg?549",
          "https://ladsawai.go.th/public/list_upload/backend/list_2224/pics_5380_10.jpg?844"
        ],
        "content": "วันที่ 3 - 5 เมษายน 2566 เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อมเทศบาลเมืองลาดสวายลงพื้นที่ดำเนินการฉีดวัคซีนป้องกันโรคพิษสุนัขบ้าให้กับสัตว์เลี้ยงของประชาชนในพื้นที่ หมู่ 4,5 และหมู่ 6"
      },
      "date": "3 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2224/pics_topic_2224_thumbnail.jpg",
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/39"
    },
    {
      "title": "เจ้าหน้าที่ป้องกันและบรรเทาสาธารณภัยเทศบาลเมืองลาดสวาย นำรถกระเช้าและรถตรวจการณ์ลงพื้นที่นำเครื่องสูบน้ำช่วยเหลือประชาชน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2210/menu/1559/page/39",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2210/pics_5342_2.jpg?295",
          "https://ladsawai.go.th/public/list_upload/backend/list_2210/pics_5342_3.jpg?402"
        ],
        "content": "วันที่ 3 เมษายน 2566 เจ้าหน้าที่ป้องกันและบรรเทาสาธารณภัยเทศบาลเมืองลาดสวาย นำรถกระเช้าและรถตรวจการณ์ลงพื้นที่นำเครื่องสูบน้ำช่วยเหลือประชาชนเพื่อบรรเทาความเดือดร้อนในหมู่บ้านสุธาริน ไพรเวซี่ รังสิต คลอง 3 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "3 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2210/pics_topic_2210_thumbnail.jpg",
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/39"
    },
    {
      "title": "เจ้าหน้าที่ป้องกันและบรรเทาสาธารณภัยเทศบาลเมืองลาดสวายลงพื้นที่กลบคราบน้ำมันบนถนนหน้าตลาดเอซีคลองสี่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2209/menu/1559/page/39",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2209/pics_5339_1.jpg?596",
          "https://ladsawai.go.th/public/list_upload/backend/list_2209/pics_5339_2.jpg?83",
          "https://ladsawai.go.th/public/list_upload/backend/list_2209/pics_5339_3.jpg?192",
          "https://ladsawai.go.th/public/list_upload/backend/list_2209/pics_5339_4.jpg?124",
          "https://ladsawai.go.th/public/list_upload/backend/list_2209/pics_5339_5.jpg?525",
          "https://ladsawai.go.th/public/list_upload/backend/list_2209/pics_5339_6.jpg?92",
          "https://ladsawai.go.th/public/list_upload/backend/list_2209/pics_5339_7.jpg?221",
          "https://ladsawai.go.th/public/list_upload/backend/list_2209/pics_5339_8.jpg?869",
          "https://ladsawai.go.th/public/list_upload/backend/list_2209/pics_5339_9.jpg?758"
        ],
        "content": "วันที่ 3 เมษายน 2566 เจ้าหน้าที่ป้องกันและบรรเทาสาธารณภัยเทศบาลเมืองลาดสวายลงพื้นที่กลบคราบน้ำมันบนถนนหน้าตลาดเอซีคลองสี่ ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อป้องการป้องการเกิดอุบัติเหตุ"
      },
      "date": "3 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2209/pics_topic_2209_thumbnail.jpg",
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/39"
    },
    {
      "title": "พนักงานกองช่างเทศบาลเมืองลาดสวายออกปฏิบัติงานตัดหญ้าตามคำร้องของประชาชน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2206/menu/1559/page/39",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2206/pics_5331_1.jpg?245",
          "https://ladsawai.go.th/public/list_upload/backend/list_2206/pics_5331_2.jpg?61",
          "https://ladsawai.go.th/public/list_upload/backend/list_2206/pics_5331_3.jpg?281",
          "https://ladsawai.go.th/public/list_upload/backend/list_2206/pics_5331_4.jpg?430",
          "https://ladsawai.go.th/public/list_upload/backend/list_2206/pics_5331_5.jpg?847"
        ],
        "content": "วันที่ 3 เมษายน 2566 นายเล็ก กลิ่นชื่น เลขานุการนายกเทศมนตรีเมืองลาดสวาย ลงพื้นที่พร้อมด้วยพนักงานกองช่างเทศบาลเมืองลาดสวาย ออกปฏิบัติงานตัดหญ้าตามคำร้องของประชาชน บริเวณถนนเส้นสวนเกษตร หมู่ 5 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "3 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2206/pics_topic_2206_thumbnail.jpg",
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/39"
    },
    {
      "title": "นำรถดับเพลิงและรถตรวจการณ์ลงพื้นที่ออกดับไฟไหม้หญ้าบริเวณข้างครัวเกาะใหญ่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2201/menu/1559/page/39",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2201/pics_5321_1.jpg?116",
          "https://ladsawai.go.th/public/list_upload/backend/list_2201/pics_5321_2.jpg?336",
          "https://ladsawai.go.th/public/list_upload/backend/list_2201/pics_5321_3.jpg?175",
          "https://ladsawai.go.th/public/list_upload/backend/list_2201/pics_5321_4.jpg?991",
          "https://ladsawai.go.th/public/list_upload/backend/list_2201/pics_5321_5.jpg?952",
          "https://ladsawai.go.th/public/list_upload/backend/list_2201/pics_5321_6.jpg?862",
          "https://ladsawai.go.th/public/list_upload/backend/list_2201/pics_5321_7.jpg?679",
          "https://ladsawai.go.th/public/list_upload/backend/list_2201/pics_5321_8.jpg?224"
        ],
        "content": "วันที่ 31 มีนาคม 2566 เจ้าหน้าที่ป้องกันและบรรเทาสาธาณภัยเทศบาลเมืองลาดสวาย นำรถดับเพลิงและรถตรวจการณ์ลงพื้นที่ออกดับไฟไหม้หญ้าบริเวณข้างครัวเกาะใหญ่ หมู่ที่ 9 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี ซี่งควบคุมเพลิงไว้ได้"
      },
      "date": "31 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2201/pics_topic_2201_thumbnail.jpg",
      "sourcePage": 39,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/39"
    }
  ]
}